@charset "utf-8";

/****************************** common要素 ******************************/

.houjin-area {
	margin-bottom: 24px;
}
.houjin-area-ttl-box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: 16px;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.houjin-area-btn-white {
	background: #FFFFFF;
	border: 1px solid #DFE4E9;
	border-radius: 24px;
	padding: 12px 42px 12px 16px;
	font-size: 14px;
	color: #31353A;
	line-height: 16px;
	position: relative;
	margin: 0 0 0 auto;
}
.houjin-area-btn-white:after {
	background-image: url(../images_20m4/common/btn/oval_arrow_right_black_on_gray.png) !important;
	top: 50%;
	right: 10px;
	width: 24px;
	height: 24px;
	margin-top: -12px;
	content: '';
	display: inline-block;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	vertical-align: middle;
}
.houjin-area-btn-white:hover {
	background-color: #F6F7F8;
}
.houjin-area-txt {
	font-size: 16px;
	color: #1A1C1E;
	letter-spacing: 0;
	text-align: justify;
	line-height: 24px;
}
.houjin-area-txt-caution {
	font-size: 14px;
	color: #31353A;
	margin-top: 16px;
	position: relative;
	padding-left: 18px;
	line-height: 22px;
}
.houjin-area-txt-caution:before {
	content: "\203b";
	position: absolute;
	top: 0;
	left: 0;
}
.houjin-area-yellow {
	letter-spacing: 0;
	text-align: center;
	background: #FFE26E;
	border: 4px solid #FFFFFF;
	box-shadow: 0 0 4px 0 rgba(0,0,0,0.08);
	border-radius: 25px;
	font-weight: bold;
	padding: 10px 44px 10px 16px;
	white-space: nowrap;
	font-size: 14px;
	color: #31353A;
	margin: 0 auto;
	line-height: 14px;
	display: block;
	position: relative;
	max-width: 116px;
	width: 100%;
}
.houjin-area-yellow:after {
	background-image: url(../images_20m4/common/btn/btn_blank_white@2x.png);
	top: 50%;
	right: 6px;
	width: 24px;
	height: 24px;
	margin-top: -12px;
	content: '';
	display: inline-block;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	vertical-align: middle;
}
.houjin-area-yellow:hover {
	background: #FFF4A2;
}
.houjin-area-yellow-wrapper {
	margin-top: 16px;
}
.houjin-area-img {
	max-width: 100%;
}

/********** 2025/05/12追記 NEWマーク **********/

.dscmn-houjin-area-new {
	background-color: #CC0033;
	color: #fff;
	font-size: 10px;
	font-weight: 400;
	line-height: 15px;
	padding: 5px 8px;
	border-radius: 4px;
	vertical-align: middle;
}


/****************************** tablet ******************************/

@media screen and (min-width: 768px) {

	.biz-area {
		max-width: 1080px;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}

	/********** common要素 **********/

	.contents-wrap, 
	.houjin-area, 
	.houjin-area-box {
		max-width: 1080px;
		margin: 0 auto;
		width: 100%;
	}
	.houjin-area-box {
		margin: 0 auto 40px;
	}
	.houjin-area-box-pc:last-child .houjin-area-box:last-child {
		margin: 0 auto;
	}
	.houjin-area-yellow-wrapper {
		margin-top: 0;
	}
	.houjin-area-yellow-wrapper-inner {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.houjin-area-yellow-wrapper-inner div:nth-child(odd) {
		margin-right: 24px;
	}

	/********** border **********/

	.brdbno-tabpc {
		border-bottom: none;
	}

	/********** サービスロゴ サイズ調整 **********/

	#mydcm_biz_securitymanager_next .houjin-area-img.houjin-area-img-logosize {
		width: 280px;
		height: auto;
	}

}


/****************************** PC ******************************/

	@media screen and (min-width: 980px) {

	/********** common要素 **********/

	.houjin-area {
		margin: 0;
		height: 100%;
		position: relative;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		max-width: inherit;
	}
	.houjin-area-box {
		max-width: inherit;
		width: 48.889%;
		margin: 0;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.houjin-area-box-pc {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-bottom: 24px;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	.houjin-area-yellow-wrapper {
		display: block;
		margin: auto auto 0;
	}
	.houjin-area-ttl-box-wrapper {
		margin: 0 0 24px 0;
	}
	.houjin-area-box-pc:last-child {
		margin-bottom: 0;
	}
	.houjin-area-box-pc:last-child .houjin-area-box:last-child {
		margin: 0;
	}
	.houjin-area-yellow-wrapper-inner .dscmn-secondary-btn{
		min-width: auto;
	}

}


/****************************** iPhone SE ******************************/

@media screen and (max-width: 320px) {
	.houjin-area-yellow-wrapper-inner .houjin-area-yellow {
		margin: 0 6px 0 0;
		max-width: 132px;
		padding: 10px 30px 10px 2px;
	}
	.houjin-area-yellow-wrapper-inner div:nth-child(odd) {
		margin-right: 6px;
	}
	.houjin-area-img.houjin-area-img-logosize {
		width: 174px;
		height: auto;
	}
}

/********** 2026/04/01 バナーエリア / ビジネスdアプリエリア用 **********/
.houjin-area-bnr-wrapper img {
	width: 100%;
	border-radius: 16px;
}
.houjin-area-businessdapp-wrapper .houjin-area-businessdapp-img-wrapper {
	display: flex;
	justify-content: center;
	gap: 16px;
}
.houjin-area-businessdapp-wrapper .houjin-area-businessdapp-img {
	display: flex;
	flex-direction: column;
	align-items: center;
	flex-basis: 50%;
}
.houjin-area-businessdapp-wrapper .houjin-area-businessdapp-img-badge {
	max-width: 100%;
	height: 50px;
}
.houjin-area-businessdapp-wrapper .houjin-area-businessdapp-img-qr {
	max-width: 100%;
	height: auto;
	width: 150px;
}